import '../../reset.css'
import {$editor, ReactDOM, React} from 'weblium/editor'
import App from './app'
import _ from 'lodash/fp'

global.rollbar = {
  error: console.error,
  info: console.info
}
_.map((Component) => {
  if(Component.preload) {
    Component.preload()
  }
})($editor.components)


ReactDOM.render(<App />, document.getElementById('app'))

