const readline = require("readline")

const prompt = question => new Promise(resolve => {
  const iface = readline.createInterface({input: process.stdin, output: process.stdout})
  iface.question(question, answer => {
    iface.close()
    resolve(answer)
  })
})

module.exports = prompt
