# api-cli

weblium api command line client

---

+ 1 [Get started](doc/get-started.md)
  + 1.1 [Install](doc/get-started.md#user-content-11)
  + 1.2 [Create new user](doc/get-started.md#user-content-12)
  + 1.3 [Login](doc/get-started.md#user-content-13)
  + 1.4 [Who am I](doc/get-started.md#user-content-14)
  + 1.5 [Standard functions](doc/standard-functions.md)
+ 2 [Block](doc/block.md)
  + 2.1 [Initialization](doc/block.md#user-content-31)
  + 2.2 [Commit](doc/block.md#user-content-32)
  + 2.3 [Publish/Unpublish](doc/block.md#user-content-33)
  + 2.4 [Purge](doc/block.md#user-content-34)
  + 2.5 [Resources](doc/block.md#user-content-35)
+ 3 [Reference](doc/reference.md)
  + 3.1 [Get Url](doc/reference.md#user-content-31)
  + 3.2 [Download](doc/reference.md#user-content-32)
+ 4 [Block Category](doc/block-category.md)
  + 4.1 [Lists](doc/block-category.md#user-content-51)
  + 4.2 [save/remove](doc/block-category.md#user-content-52)

---

<[Next...](doc/standard-functions.md "Next to Standard functions")>
